@charset "utf-8";
/* CSS Document */

/*body {margin:0px auto; padding:0px;   font-family: 'Source Sans Pro';}
h1,h2,h3,h4,h5,h6 { font-family: Droid Serif;}
p {font-family: 'Source Sans Pro'; 0.2px;line-height: 20px;}*/

.sticky{overflow: visible;
    position: fixed;
    top: 0px;
    width: 100%;
    z-index: 9999;
	    padding-top: 4px;
}

.content {
  padding: 16px;
}

.sticky + .content {
  padding-top: 0px;
}
#hader.sticky .top_hader{
           display:block;
}
.sticky:before {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    background: #000000;
    content: "";
    height: 115px;
}
/*hader start*/
section#header {
    position: relative;
}
.hader_bar {
   position: fixed;
    z-index: 9999;
    width: 100%;
    background: #2d2c2cc2;
    padding-bottom: 13px;
}
.logo img {
    width: 80%;
    padding-top: 7%;
}
.top_btn p a {
    background: #6abd45;
    padding: 8px 15px 8px 15px;
    color: #fff;
    font-size: 15px;
}
.top_btn {
    padding-top: 9px;
    text-align: right;
    float: left;
    width: 35%;
}
.login_list {
    float: left;
    width: 20%;
    text-align: right;
}
.login_list p a {
    font-size: 15px;
    color: #ffffff;
}
.login_list p {
    color: #ffffff;
    padding-top: 4%;
}
.menu_list ul {
    padding: 0px;
    padding-top: 10px;
    text-align: right;
    clear: both;
}
.android_app_icon p span a {
    background: #6abd45;
    padding: 3px 18px 3px 18px;
    font-size: 24px;
    color: #fff;
}
.android_app_icon p samp a {
    background: #6abd45;
    padding: 3px 18px 3px 18px;
    font-size: 24px;
    color: #fff;
    margin-left: 4%;
}
.android_app_icon p {
    margin: 0px;
    padding-top: 3px;
}

.android_app_icon {
    text-align: right;
    float: left;
    width: 45%;
}
/*.add_to_cart {
    float: left;
    width: 10%;
    text-align: right;
}*/
.OLRWSNONE{
    display:none;
}

.add_to_cart p {
    margin-top: 0%;
    background: #6abd45;
    width: 30px;
    height: 31px;
    text-align: center;
    border-radius: 50%;
    padding: 6px;
    float: right;
    border: 2px solid #6abd45;
}
.add_to_cart p a {
    color: #fff;
    font-size:18px;
}
span.number_cart {
    font-size: 15px;
    background: #ed2024;
    border-radius: 50%;
    position: absolute;
    width: 20px;
    height: 20px;
    text-align: center;
    right: -13px;
    top: -2px;
    color: #fff;
}

.menu_list ul li {
    display: inline-block;
    font-size: 15px;
}
.menu_list ul li a {
    /*background: #6abd45;*/
    padding: 6px 9px 6px 9px;
    color: #6abd45;
}
.menu_list ul li a:hover {
    background: #6abd45;
    padding: 6px 9px 6px 9px;
    color: #fff;
}
.acitv a {
    background: #6abd45;
    padding: 6px 9px 6px 9px;
    color: #fff !important;
}

/*Slider*/
/*jssor slider loading skin spin css*/
        .jssorl-009-spin img {
            animation-name: jssorl-009-spin;
            animation-duration: 1.6s;
            animation-iteration-count: infinite;
            animation-timing-function: linear;
        }

        @keyframes jssorl-009-spin {
            from { transform: rotate(0deg); }
            to { transform: rotate(360deg); }
        }

        /*jssor slider bullet skin 053 css*/
        .jssorb053 .i {position:absolute;cursor:pointer;}
        .jssorb053 .i .b {fill:#fff;fill-opacity:0.5;}
        .jssorb053 .i:hover .b {fill-opacity:.7;}
        .jssorb053 .iav .b {fill-opacity: 1;}
        .jssorb053 .i.idn {opacity:.3;}
		.app_text h2 {
    color: #ffffff;
    text-align: center;
    padding-top: 0px;

}
.app_text h2 span{

    background-color: #6abd45;
    padding: 10px 20px;
    border-radius: 5px;

}

        /*jssor slider arrow skin 093 css*/
        .jssora093 {
    display: block;
    position: absolute;
    cursor: pointer;
    z-index: 9999;
}
        .jssora093 .c {fill:none;stroke:#fff;stroke-width:400;stroke-miterlimit:10;}
        .jssora093 .a {fill:none;stroke:#fff;stroke-width:400;stroke-miterlimit:10;}
        .jssora093:hover {opacity:.8;}
        .jssora093.jssora093dn {opacity:.6;}
        .jssora093.jssora093ds {opacity:.3;pointer-events:none;}
		.back_gray:before {
    content: "";
    position: absolute;
    background: #00000099;
    width: 100%;
    height: 100%;
    z-index: 999;
}
.heig_bar{height:470px;}
.app_text p {
    font-size: 18px;
    font-weight: bold;
}

.add_top_list ul {
    padding: 0px;
    text-align: center;
}
.add_top_list ul li a:hover {
    text-decoration: none;
}
p.what {
    text-align: center;
    font-size: 28px;
    color: #ed2024;
    padding-top: 8%;
}
.add_top_list ul li {
    display: inline-block;
    width: 15.1%;
    margin-left: 21px;
}
.icon_map_top i {
    font-size: 20px;
    background: #fbfbfb;
    width: 40px;
    height: 40px;
    text-align: center;
    border-radius: 50%;
    padding: 9px;
    color: #6abd45;
}
.map_add {
    text-align: center;
    border: 1px solid #fff;
    padding: 21px;
    color: #fff;
}

.app_text p {
    font-size: 25px;
    font-weight: bold;
    color: #fff;
    text-align: center;
}
.app_bar {
    position: absolute;
    width: 100%;
        bottom: 7%;
}
.act_add {
    background: #6abd45;
    border: 1px solid #fff;
    color: #fff;
    /*border-radius: 50%;*/
    height: 180px;
    padding-top: 29px;
}
.pera_add p {
    color: #ffffff;
    font-weight: 600;
    margin-top: 9px;
}
.map_add:hover {
    background: #6abd45;
    border-radius: 50%;
    height: 180px;
}

.android-app {
    position: absolute;
    width: 100%;
    top: 32%;
}

.owl-carousel .owl-item img {
    height: auto !important;
    border-radius:5px;
}


.dner_img {
    text-align: right;
}
.dner_img {
    padding: 5%;
}
.dner_img:before {
    position: absolute;
    content: "";
    border: 10px solid #3e6144;
    width: 80%;
    left: 37px;
    height: 349px;
    margin: -21px;
}
.dner_img img {
    width: 100%;
    border: 10px solid #7ac40b;
    /*z-index: 9999;*/
    position: relative;
}

.chili_phera p {
    font-size: 15px;
    color: #636161;
    line-height: 25px;
}
.btn_red_ba a {
    border: 1px solid #7ac40b;
    padding: 10px 15px 10px 15px;
    color: #7ac40b;
    font-size: 18px;
}
.btn_red_ba {
    padding-top: 3%;
}
.title_6 h2 {
    color: #7ac40b;
    text-align: center;
    font-size: 25px;
    margin-bottom: 1%;
    margin-top: 2%;
	    position: relative;
}
.title_6 p {
    color: #fff;
    font-size: 16px;
    text-align: center;
    padding-bottom: 2%;
	    position: relative;
}

.title h2 {
    color: #7ac40b;
    text-align: center;
    font-size: 25px;
    margin-bottom:4%;
    margin-top: 4%;
}
/*.title p {
    color: #fff;
    font-size: 16px;
    text-align: center;
    padding-bottom: 2%;
}*/


.our_mnu_img img {
    width: 100%;
    height: 300px;
    border-radius: 5px;
}
.our_mnu_img h3 {
    font-size: 25px;
    text-align: center;
	color:#fff;
}

.our_menu_bar {
    background: url(../images/IndianPalace_Hero_685x331.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 520px;
    margin-top: 4%;
	position:relative;
}
.our_menu_bar:before {
    background: #060606ad;
    content: "";
    position: absolute;
    width: 100%;
    height: 520px;
}
.title {
    z-index: 999;
    position: relative;
}
.btn_view a {
    color: #fff;
    border: 1px solid #fff;
    padding: 10px 15px 10px 15px;
    font-size: 21px;
}
.btn_view a:hover {
    color: #ee1e24;
    text-decoration: none;
}
.btn_view {
    z-index: 999;
    position: absolute;
    text-align: right;
    margin-top: 2%;
    top: 0px;
    right: 9%;
}

.heiglin_bar {
    text-align: center;
    border: 2px solid #8fed01;
    padding: 12px;
    border-radius: 5px;
}
.heiglin_bar h2 {
    font-size: 21px;
    color: #3e6144;
}

.heiglin_bar p {
    font-size: 15px;
    color: #615f5f;
    line-height: 24px;
}
.heiglin_bar a {
    padding: 10px 15px 10px 15px;
    border: 1px solid #8fed01;
    color: #8fed01;
    font-size: 18px;
}
.hele_btn {
    margin-top: 15%;
    margin-bottom: 5%;
}
.hour_bar img {
    width: 100%;
}
.day_list {
    margin-bottom: 18px;
    color: #fff;
}
.day p {
    font-size: 15px;
    font-weight: bold;
}
.time p {
    font-size: 15px;
    font-weight: bold;
	    text-align: center;
}
h4.lunch_tim {
    text-align: center;
}
.evin p {
    font-size: 15px;
    font-weight: bold;
	text-align:center;
}
.hours_bar:before {
    position: absolute;
    content: "";
    width: 100%;
    height: 560px;
    background: #000000e3;
}
.hours_bar {
    background-image: url(../images/bk.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 560px;
    margin-top: 4%;
}
.back_clour {
    background: #8fed01b8;
    padding: 23px;
}

.gal_list img {
    width: 100%;
    height: 215px;
}
.zome_bar p a i {
    font-size: 30px;
    color: #69ac00;
}
.zome_bar p {
	position: absolute;
	top: 45%;
	left: 45%;
}
.gal_list {
    position: relative;
    cursor: pointer;
    margin: 7px;
}
.copy_right p span{
    float:right;
}
.zome_bar {
	display: none;
	border-radius: 5px;
}
.gal_list:hover .zome_bar {
    background: #00000082;
    height: 100%;
    position: absolute;
    width: 100%;
    top: 0px;
	display:block !important;
}

/*Start Our testimonial*/


#testimonial_bar {
    background-image: url(../images/IndianPalace_Hero_685x331.jpg);
    background-size: cover;
    width: 100% !important;
    height: 100%;
    background-repeat: no-repeat;
    clear: both;
	margin-top: 4%;
	position:relative;
}
#testimonial_bar:before {
    position: absolute;
    content: "";
    background: #0a0a0ab0;
    height: 100%;
    width: 100%;
    top:0;
    left:0;
}
.test_title {
    position: relative;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
.test_title h1::before {
	content: '';
	width: 4px;
	background-color: red;
	z-index: 9;
	left: 0;
	height: 85px;
	position: absolute;
}

.testimonial {
    margin: 50px 10px 0;
    padding: 0 10% 1%;
    background: #68bc43;
    position: relative;
    padding: 59px 12px 61px 58px;
	border-radius: 8px;
}
.testimonial .pic{
    width: 100px;
    height: 100px;
    border-radius: 50%;
    border: 5px solid rgba(255,255,255,0.3);
    display: inline-block;
    margin-top: -50px;
    overflow: hidden;
    box-shadow:0 2px 6px rgba(0, 0, 0, 0.15);
	position: absolute;
    right: 63px;
	    top: 0px;
}
.testimonial .pic img{
    width: 100%;
    height: auto;
}
.testimonial .description{
    font-size: 16px;
    font-style: italic;
    color: #fff;
    line-height: 30px;
    margin: 10px 0 20px;
    height: 100%;
}
.testimonial .testimonial-title{
    font-size: 14px;
    font-weight: bold;
    margin: 0;
    color: #fff;
    text-transform: uppercase;
}
.testimonial .post{
    display: block;
    font-size: 13px;
    color: #fff;
    margin-bottom: 15px;
    text-transform: capitalize;
}

.testimonial .testimonial-rating{
    margin: 0 0 15px 0;
    padding: 0;
    list-style: none;
}
.testimonial .testimonial-rating li{
    color: #d3d3d3;
    display: inline-block;
}
.testimonial .testimonial-rating li.fa-star{
    color: #333;
}
.owl-theme .owl-controls{
    margin-top: 30px;
}
.owl-theme .owl-controls .owl-pagination{
    width: 186px;
    padding: 10px;
    margin: 0 auto;
    line-height: 13px;
}
.owl-theme .owl-controls .owl-page span{
    width: 12px;
    height: 12px;
    border-radius: 0;
    background: transparent;
    border: 1px solid #fff;
}
.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span{
    border: 4px solid #fff;
}

.test_title h1 {
    color: #fff;
    padding-top: 49px;
    padding-left:20px;
}
/*End Our testimonial*/


/*clint Logo*/

/* Slider */

.slick-slide {
    margin: 0px 20px;
}

.slick-slide img {
    width: 100%;
    height: 160px;
    border: 1px solid #cac6c6;
    padding: 8px;
    border-radius:5px;
}
.slick-slider
{
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;
    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}




.footer {
    background: #333333;
    margin-top: 4%;
}
.contact_info h2 {
    font-size: 20px;
    color: #7ac40b;
}
.contact_info p {
    color: #fff;
    font-size: 15px;
    line-height: 35px;
}

.quick_link h2 {
    font-size: 20px;
    color: #7ac40b;
}
.quick_link ul li a {
    color: #fff;
}
.quick_link ul li {
    line-height: 33px;
    font-size: 15px;
    list-style: none;
}
.quick_link ul {
    padding: 0px;
}

.our_laction h2 {
    color: #7ac40b;
    font-size: 20px;
}
.our_laction ul li {
    list-style: none;
    color: #fff;
    font-size: 15px;
    line-height: 25px;
}
.our_laction ul {
    padding: 0px;
}

.map_bar h2 {
    color: #7ac40b;
    font-size: 20px;
}
.map_bar iframe {
    width: 100%;
    height: 227px;
}

.copy_right {
    background: #3e6144;
    padding-top: 1%;
    padding-bottom: 1%;
}
.mobile_iocn p {
    display: none;
}

/*Aout Start*/
.short_banner img {
    width: 100%;
}

/*menu list*/
.short_ban{position:relative;}
.short_ban:before {
    content: "";
    position: absolute;
    top: 0px;
    background: #2d2c2cc2;
    width: 100%;
    height: 450px;
}
.short_ban img{ width:100%}
.lochan_list {
    position: relative;
    padding-bottom: 15%;
}
.lochan_list img {
    height: 164px;
    width: 164px;
    /*border-radius: 50%;*/
    -moz-transition: all 0.7s;
    -webkit-transition: all 0.7s;
    transition: all 0.7s;
}
.lochan_list:hover img {
    width: 168px !important;
    height:168px !important;
    border-radius: 50% !important;
	-moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
	
	
}

.lochan_list:hover .menu_locta {
    text-align: center;
    position: absolute;
    top: 0px;
    background: #000000b3;
    border-radius: 50%;
    height: 168px;
    width: 168px;
     padding: 8px 8px 8px 8px;
	-moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.menu_locta {
    text-align: center;
    position: absolute;
    top: 0px;
    background: #ed2024eb;
    /* border-radius: 50%; */
    height: 164px;
    width: 164px;
    padding: 8px 8px 8px 8px;
    -moz-transition: all 0.7s;
    -webkit-transition: all 0.7s;
    transition: all 0.7s;
}
/*.lochan_list:before {
    background: #00000087;
    content: "";
    top: 0px;
    width: 360px;
    height: 360px;
    position: absolute;
    z-index: 999999;
    border-radius: 50%;
}*/

.me_lo i {
    background: #ffffff;
    font-size: 30px;
    width: 50px;
    height: 50px;
    text-align: center;
    color: #6abd45;
    border-radius: 050%;
    padding: 9px;
}
.menu_locta p {
    font-size: 16px;
    color: #fff;
}
.menu_locta {
    text-align: center;
}

.title_2 h2 {
    text-align: center;
    font-size: 25px;
    color: #6abd45;
    padding-top: 3%;
    padding-bottom: 3%;
}

/*menu_detail*/
.menu_selact {
    background: #f3f3f3;
    padding-top: 3%;
}
.short_ban_2 {
    padding-top: 8%;
}
.chack_menu input {
    width: 0px;
    height: 0px;
}
.chack_menu {
    padding-top: 21%;
}
.chack_menu span {
    position: relative;
    top: -2px;
    left: 7px;
    font-size: 18px;
    color: black;
    float: left;
    width: 80%;
}
.select_img{ text-align:center;}
.select_img img {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    border: 2px solid #6abd45;
	cursor: pointer;
}
.prise h2 {
    font-size: 25px;
}
.prise {
    padding-top: 8%;
}
.sub_list {
    padding-top: 5%;
}	
.sub_list {
    padding-top: 1%;
    border-bottom: 1px solid gray;
    padding: 7px;
    background: #ffffff;
}
.menu_list_detail {
    border: 1px solid gray;
}

.list_sub_lin ul {
    padding: 0px;
    margin: 0px;
    padding-bottom: 3%;
	    text-align: center;
}
.list_sub_lin ul li {
    display: inline-block;
    padding-left: 3px;
    font-size: 18px;
    cursor: pointer;
    line-height: 60px;
}
.list_sub_lin ul li a {
    border: 1px solid #6abd45;
    padding: 11px;
    color: #000;
}
.list_sub_lin ul li a:hover{text-decoration:none !important;}
li.acitv_1 a {
    background: #6abd45;
    color: #fff !important;
}
li.acitv_1 a:hover{text-decoration:none !important;}
.tit_men h3 {
    padding-left: 17px;
}

.men_2{display:none;}
.men_3{display:none;}
.men_4{display:none;}
.men_5{display:none;}
.men_6{display:none;}

.pay_btn input {
    width: 16%;
    margin-left: 15px;
    height: 40px;
    font-size: 18px;
    background: black;
    border: 1px solid black;
    color: #fff;
    margin-bottom: 2%;
    margin-top: 1%;
    border-radius: 3px;
}


.location_nbar p {
    font-size: 21px;
    text-align: center;
	color: #ffff;
}
.our_tit h2 {
    margin: 0px;
    text-align: center;
    font-size: 30px;
    color: #fff;
}
.icon_men ul {
    margin: 0px;
    padding: 0px;
	text-align:center;
}
.icon_men ul li {
    display: inline-block;
    padding-left: 6px;
}
.icon_men ul li a i {
    color: #000;
    height: 35px;
    font-size: 18px;
    text-align: center;
    border-radius: 50%;
    padding: 6px;
    border: 2px solid #fff;
    width: 35px;
}
.icon_men ul li {
    display: inline-block;
    padding-left: 6px;
}

.menu_our_icon {
    padding-top: 2%;
    padding-bottom: 2%;
    background: #6abd45;
}
.owl-nav {
    display: none;
}
.resto_tit h2 {
    font-size: 30px;
    text-align: center;
    margin: 0px;
}
.resto_tit {
    padding-bottom: 3%;
    padding-top: 3%;
}


/*contact us*/
.name select {
    width: 100%;
    height: 46px;
    padding-left: 10px;
    border: 1px solid green;
    margin-bottom: 10px;
	border-radius: 4px;
}
.name input {
    width: 100%;
    height: 46px;
    padding-left: 10px;
    border: 1px solid green;
    margin-bottom: 10px;
	border-radius: 4px;
}
.name textarea {
    width: 100%;
    height: 100px;
    border: 1px solid green;
    border-radius: 4px;
}
h2.cont_info {
    font-size: 25px;
    color: #6abd45;
}
.add_cont ul li {
    list-style: none;
    line-height: 33px;
    font-size: 18px;
}
.cont_icon ul li {
    display: inline-block;
    font-size: 18px;
}
.cont_icon ul li a i {
    background: #6abd45;
    width: 40px;
    height: 40px;
    text-align: center;
    font-size: 23px;
    color: #ffff;
    padding: 8px;
    border-radius: 5px;
}
.cont_icon ul {
    padding-top: 5%;
}
.info_btn input {
    width: 25%;
    height: 40px;
    font-size: 20px;
    color: #fff;
    background: #000;
    border: 1px solid #000;
    border-radius: 3px;
}
.info_btn {
    padding-top: 5%;
}
.con_tit h2 {
    font-size: 25px;
    text-align: center;
    padding-bottom: 2%;
    margin: 0px;
    padding-top: 3%;
}
.map_bar_list iframe {
    width: 100%;
    height: 400px;
}
.map_bar_list {
    padding-top: 2%;
}


.image_list_pro ul li {
    display: inline-block;
    width: 30%;
    padding-left: 10px;
    padding-bottom: 10px;
}
.select_img_2 img {
    width: 100%;
    /* border-radius: 50%; */
    /* border: 2px solid #6abd45; */
    height: 180px;
}
.prise {
    padding-top: 3%;
}
.image_list_pro ul {
	padding: 0px;
}
.pay_btn {
    clear: both;
    text-align: center;
}


/*Order Detail Page*/
.oder_img_deeti img {
    width: 100%;
    height: 445px;
}
.detial_oder h2 {
    font-size: 25px;
}
.detial_oder p {
    font-size: 16px;
    color: gray;
}
.page_list ul {
    margin: 0px;
    padding: 0px;
}
.page_list ul li {
    display: inline-block;
    padding-left: 18px;
}
.page_list ul li a i {
    border: 1px solid;
    padding: 4px 5px 4px 5px;
}

.add_to_card p a {
    /*background: black;*/
    padding: 7px;
    font-size: 18px;
    color: #fff;
    border-radius: 2px;
}
.page_list {
    float: left;
    width: 50%;
    margin-top: 4%;
}
.add_to_card {
    float: left;
    width: 50%;
    margin-top: 4%;
}

.order_detail_bar {
    margin-top: 1%;
}

        /*jssor slider arrow skin 106 css*/
        .jssora106 {display:block;position:absolute;cursor:pointer;}
        .jssora106 .c {fill:#fff;opacity:.3;}
        .jssora106 .a {fill:none;stroke:#000;stroke-width:350;stroke-miterlimit:10;}
        .jssora106:hover .c {opacity:.5;}
        .jssora106:hover .a {opacity:.8;}
        .jssora106.jssora106dn .c {opacity:.2;}
        .jssora106.jssora106dn .a {opacity:1;}
        .jssora106.jssora106ds {opacity:.3;pointer-events:none;}

        /*jssor slider thumbnail skin 101 css*/
        .jssort101 .p {position: absolute;top:0;left:0;box-sizing:border-box;background:#000;}
        .jssort101 .p .cv {position:relative;top:0;left:0;width:100%;height:100%;border:2px solid #000;box-sizing:border-box;z-index:1;}
        .jssort101 .a {fill:none;stroke:#fff;stroke-width:400;stroke-miterlimit:10;visibility:hidden;}
        .jssort101 .p:hover .cv, .jssort101 .p.pdn .cv {border:none;border-color:transparent;}
        .jssort101 .p:hover{padding:2px;}
        .jssort101 .p:hover .cv {background-color:rgba(0,0,0,6);opacity:.35;}
        .jssort101 .p:hover.pdn{padding:0;}
        .jssort101 .p:hover.pdn .cv {border:2px solid #fff;background:none;opacity:.35;}
        .jssort101 .pav .cv {border-color:#fff;opacity:.35;}
        .jssort101 .pav .a, .jssort101 .p:hover .a {visibility:visible;}
        .jssort101 .t {position:absolute;top:0;left:0;width:100%;height:100%;border:none;opacity:.6;}
        .jssort101 .pav .t, .jssort101 .p:hover .t{opacity:1;}
		.mor_det{height:580px;}
.dip_bar p {
    font-size: 16px;
    line-height: 35px;
    margin-top: 2%;
}
.chack_menu span a {
    color: #000;
}

.list_menu_item {
    padding-top: 5%;
}

.pop_bar p {
    font-size: 16px;
    text-align: justify;
}

.pop_bar {
    border: 1px solid black;
    position: absolute;
    z-index: 999;
    background: #e0e0e0;
    color: #080808;
    width: 300px;
    left: 144px;
    padding: 5px;
    top: 0px;
	display:none;
	transition: all 8s ease 0s;
}
.select_img:hover .pop_bar {
    display: block !important;
	transition: all 8s ease 0s;
}

.ck_in {
    float: left;
}


th.pro img {
    width: 100%;
}
th.pro {
    width: 75px;
}
td.grin {
    width: 25%;
}
.btn_cart ul {
    margin: 0px;
    padding: 0px;
	text-align:right;
}
.btn_cart ul li {
    display: inline-block;
    padding-left: 10px;
}
.btn_cart ul li input {
    background: #6abd45;
    color: #fff;
    font-size: 14px;
    border: 1px solid #6abd45;
    width: 105%;
    border-radius: 5px;
    height: 36px;
}
.oder_place ul {
    margin: 0px;
    padding: 0px;
}

.oder_place ul li span {
    text-align: right;
    float: right;
}
.oder_place ul li {
    list-style: none;
	color:#fff;
	padding-bottom: 6%;
}
/*.row.oder_place.oder_place2 input {
    margin-bottom: 1.3rem;
}*/
.row.oder_place.oder_place2 input {
	margin-bottom: 2.75rem;
	height: 40px;
}
.oder_place2 ul li {
    list-style: none;
	color:#fff;
	padding-bottom: 2%;
}
.oder_place {
    background: #6abd45;
    padding: 17px;
}
.oder_bt {
    text-align: center;
}
.oder_bt input {
    width: 30%;
    height: 32px;
    background: black;
    border: 1px solid black;
}
.lock_sel {
	background: #ed2024;
	width: 90%;
	font-size: 16px;
	text-align: center;
	padding: 31px 6px;
	color: #fff;
	border: 2px solid #fff;
	border-radius: 5px;
}





.select_lock ul {
    margin: 0px;
    padding: 0px;
	text-align:center;
}
.select_lock ul li {
    display: inline-block;
    width: 46%;
    margin-bottom: 2%;
    margin-left: 2%;
}
.select_lock ul li a:hover {
    text-decoration: none;
}
.locat_img img {
    width: 100%;
}


.loc_img img {
    width: 100%;
}
.loc_det_gh p {
    font-size: 17px;
    line-height: 34px;
}
.loc_det_gh h2 {
    font-size: 26px;
    padding-top: 0px;
    margin-top: 0px;
}
.loc_bar_det {
    padding-top: 1%;
}

/*.hov_2 {
    padding-top: 35%;
}
.title_7 {
    padding-top: 13%;
}
.hor_2 {
    padding-top: 14%;
}*/

.lock_2 {
    height: 32px;
    padding: 3px;
    width: 100%;
}
	
	.lock_sle_2 ul li {
    display: inline-block;
    width: 23%;
    margin-bottom: 2%;
    margin-left: 2%;
    margin-bottom: 10%;
}
.lock_2 {
    height: 32px;
    padding: 3px;
    width: 100%;
    background: #6abd45;
}
.menu_by_location {

    background: #6abd45;
    border-radius: 50%;
    height: 180px;

}
/*Anuj Csss*/
.modal-open .modal {
    overflow-x: hidden;
    overflow-y: auto;
    z-index: 99999;
}
.gall_pop {
    width: 76% !important;
}
.big_imga img {
    width: 100%;
}
.image_dein img {
    width: 100%;
    border: 3px solid #6abd45;
    border-radius: 10px;
}
.dine_detail p {
    line-height: 25px;
    font-size: 17px;
}
.dine_title h2 {
    color: #6abd45;
    font-size: 32px;
    padding-bottom: 2%;
    padding-top: 2%;
    text-align: center;
}
.review_bar p {
    font-size: 17px;
}
.review_bar {
    border: 1px solid gray;
    padding: 15px;
}
.review_bar h4 {
    text-align: right;
    color: #ed2024;
}
.review_bar {
    border: 1px solid gray;
    padding: 15px;
    margin-bottom: 2%;
    border-radius: 0px 26px 0px 26px;
}
.name_3 {
    margin-bottom: 2%;
    font-size: 21px;
}
.name_2 textarea {
    width: 100%;
    height: 100px;
    border: 1px solid green;
    border-radius: 4px;
    margin-bottom: 5%;
    padding-left:2%;
}
.name_2 input {
    width: 100%;
    height: 40px;
    border: 1px solid green;
    border-radius: 4px;
    margin-bottom: 5%;
    padding-left:2%;
}

.rev {
    text-align: center;
    color: #6abd45;
}
.btn_rev input {
    width: 30%;
    height: 35px;
    font-size: 18px;
    background: #333333;
    color: #fff;
    border: 1px solid #333333;
    border: rebeccapurple;
    border-radius: 6px;
}
.btn_rev {
    text-align: center;
}
.syster_online select {
    margin-bottom: 3%;
    width: 100%;
    height: 43px;
    padding-left: 2%;
    border: 1px solid green;
    border-radius: 8px 0px 8px 0px;
}
.syster_online input {
    margin-bottom: 3%;
    width: 100%;
    height: 43px;
    padding-left: 2%;
    border: 1px solid green;
    border-radius: 8px 0px 8px 0px;
}

.syster_online textarea {
    margin-bottom: 3%;
    width: 100%;
    height: 100px;
    padding-left: 2%;
    border: 1px solid green;
    border-radius: 8px 0px 8px 0px;
}
.system_btn input {
    width: 30%;
    height: 39px;
    font-size: 18px;
    background: red;
    color: #fff;
    border: 1px solid red;
}
.system_btn {
    text-align: right;
}
.form_online {
    border: 1px solid gray;
    padding: 6%;
    border-radius: 38px;
    background: #e2e1e1;
}
.online_system_bar {
    /* background: #e2e1e1; */
    padding-bottom: 21px;
    background-image: url(../images/bac_online.jpg);
    background-size: 100% 100%;
}


/*/Prakash*/

#msform {

    width: 100%;
    text-align: center;
    position: relative;
    top: 32px;

}
#progressbar {

    margin-bottom: 42px;
    overflow: hidden;
    counter-reset: step;

}
#progressbar li {

    list-style-type: none;
    color: black;
    text-transform: uppercase;
    font-size: 9px;
    width: 33.33%;
    float: left;
    position: relative;

}
#progressbar li::before {

    content: counter(step);
    counter-increment: step;
    width: 20px;
    line-height: 20px;
    display: block;
    font-size: 10px;
    color: #333;
    background: #bebebe;
    border-radius: 3px;
    margin: 0 auto 5px auto;

}
#progressbar li.active::before, #progressbar li.active::after {

    background: #27AE60;
    color: white;

}
#progressbar li::after {

    content: '';
    width: 100%;
    height: 2px;
    background: #050505;
    position: absolute;
    left: -50%;
    top: 9px;
    z-index: -1;

}

a:hover {
    text-decoration: none !important;
}
/*pankaj*/
.modal-dialog {
    margin-top: 12% !important;
}
.in_class {

    margin-bottom: 20px;

}
/*#signup_form {
    display: none !important;
}*/
/*pankaj*/




.billind_form input {

    width: 100%;
    height: 40px;
    padding-left: 10px;
    margin-bottom: 10px;

}
.color_bar {

    background: #dbdada;
    padding: 15px;
        padding-bottom: 15px;
    padding-bottom: 15px;
    margin-top: 21px;
    padding-bottom: 12%;

}
.your_order_dtail h2 {

    margin-top: 0px;
    margin-bottom: 7%;

}
.your_order_dtail p {

    font-weight: 600;
    font-size: 15px;
    border-bottom: 1px solid gray;
    padding-bottom: 12px;

}
.payment_detail {

    margin-top: 10%;

}
.payment_detail ul li {

    list-style: none;
    line-height: 32px;

}
.plac_btn {

    text-align: center;
    margin-top: 5%;

}
.plac_btn button {

    width: 50%;
    height: 50px;
    font-size: 18px;
    background: #6abd45;
    border: 1px solid #fff;
    color: #fff;

}
.plac_btn button:hover {

    width: 50%;
    height: 50px;
    font-size: 18px;
    background: #ffffff;
    border: 1px solid #6abd45;
    color: #6abd45;

}
.your_order_dtail p span {

    float: right;

}
/*//Prakash*/
.locat_img {
    margin-bottom: 5%;
}
.locat_img img {
    height: 255px;
    margin-bottom: 5%;
}
.login_detail{
        box-shadow: 0px 0px 5px 5px #bde1ad;
        padding: 20px;
        border-radius: 5px;
      }
      .model_class{
        top: 111px;
      }

.login_detail h4 {

    color: #6abd45;
    text-align: center;
    border-bottom: 2px solid;
    padding-bottom: 6px;

}

.info_btn_footer input {
    width: 100%;
    height: 40px;
    font-size: 20px;
    color: #fff;
    background: #787070;
    border: 1px solid #000;
    border-radius: 3px;
}

.name_footer input {
    width: 100%;
    height: 35px;
    padding-left: 10px;
    border: 1px solid green;
    margin-bottom: 8px;
    border-radius: 4px;
}
.name_footer select {
    border-radius: 4px;
    margin-bottom: 8px;
}
.name select {
    border-radius: 4px;
    margin-bottom: 10px;
}
/*Success Fail*/
.For_Padding{
   padding: 10% 20%;
   box-shadow: 0px 0px 5px 5px #989898;
   margin-top: 140px;
}
  .coming{
   text-align: center;
   font-weight: bold;
   font-size: revert;
  }
  .view_btnn p {
   text-align: center;
   margin-top: 40px;
  }
  .view_btnn p a{
   background-color: #1164ac;
   color: #fff;
   padding: 8px 30px;
   border-radius: 4px;
  }